	.blog-list {
	}
	
	.blog-entry {
		padding: 4px 8px;
		overflow: hidden;
	}
	
	.blog-entry h3 {
		padding-bottom: 0px;
		white-space: nowrap;
	}
	.blog-entry h3 a {
		color: inherit;
		text-decoration: none;
	}
	
	.blog-entry.poster {
		background-color: #e0f2ff;
		border-color: #55a9e5;
		border-style: dashed;
		border-width: 1px 0;
	}
	
	.blog-entry.poster .blog-categories {
		font-size: 10px;
		float: right;
	}
	.blog-entry.poster .blog-entry-content {
		font-size: 12px;
	}
	
	.blog-categories {
		color: #999;
		font-size: 11px;
		padding: 0 0 10px;
	}
	.blog-categories a {
		color: #999;
		text-decoration: none;
	}
	.blog-categories a:hover {
		border-bottom: 1px dashed #999;
	}
	
	.blog-entry .count {
		float: right;
		color: #CCC;
		font-size: 30px;
		font-weight: bold;
	}
	.blog-entry .blog-entry-content {
		float: left;
		width: 460px;
	}
	
	.blog-entry .blog-posts {
		font-size: 11px;
		margin-top: 6px;
	}
	.blog-entry .blog-post-date {
		color: #AAA;
	}
	
	.blog-entry .info-bar {
		margin-top: 14px;
		padding: 2px 0;
		overflow: hidden;
		border-style: dotted;
		border-color: #AAA;
		border-width: 1px 0;
	}
	
	.blog-entry .info-bar .info {
		float: left;
		margin-right: 12px;
		color: #AAA;
		font-size: 11px;
		padding-left: 18px;
		background: url(../images/icons-mini.png) no-repeat;
	}
	.blog-entry .info-bar .info.votes {
		background-position: 0 0;
	}
	.blog-entry .info-bar .info.visits {
		background-position: 0 -25px;
	}
	.blog-entry .info-bar .info.comments {
		background-position: 0 -50px;
	}
	.blog-entry .info-bar .info.tags {
		background-position: 0 -73px;
	}
	
	
	.hashtag { color:#AAA; text-decoration: none;}
	.hashtag:hover { border-bottom: 1px dashed #AAA; }
	
	/* COMMENTS */
	.comment-box {
		display: none;
	}
	ul.comments,
	ul.comments-sub {
		padding: 4px 0px 0;
		font-size: 11px;
		color: #333;
	}
	ul.comments li,
	ul.comments-sub li {
		overflow: hidden;
		margin-bottom: 4px;
	}
	li.comment, li.comment-form-block {
		background: #eef3f9;
		padding: 4px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	
	.comment-body, .comment-img { float: left; }
	.comment-img { margin-right: 6px; }
	.comment-body {
		width: 405px;
	}

	li.comment-form-block {
		clear: left;
	}
	.comment-form input,
	.comment-form textarea {
		padding: 2px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		border: 1px solid #91bade;
		float: left;
	}
	.comment-form .comment-name {
		margin-right: 5px;
	}
	.comment-form input {
		width: 137px;
		margin-bottom: 5px;
	}
	.comment-form textarea {
		width: 285px;
	}
	.comment-form .empty {
		color: #999;
	}
	.comment-pages .page-link {
		padding: 2px 6px;
		background: #eef3f9;
		margin-right: 4px;
		float: left;
		cursor: pointer;
		color: #3771B5;
		font-weight: bold;
		text-decoration: none;
	}
	.comment-pages .page-link.selected {
		border: 2px solid #91bade;
		padding: 0px 4px;
	}